
Radar HF - Milestone #1169

Tareas Estaciones

10/31/2017 02:22 PM - Josemaría Gómez

Status: Rejected Start date: 12/04/2017

Priority: Normal Due date: 05/10/2018

Assignee: Alexander Valdez Estimated time: 8.00 hours

Category:  Spent time: 17.00 hours

Target version: HF Target 1   

Description

Cambio de polea

Cambio de vientos

Cambio de cable de antena.

Cambio de abrazaderas.

Subtasks:

Task # 1254: Mantenimiento Ancon Closed

Milestone # 1256: Enterrar cable de tension Huancayo Closed

History

#1 - 10/31/2017 02:29 PM - Josemaría Gómez

- Parent task set to #1168

#2 - 10/31/2017 02:32 PM - Josemaría Gómez

- Due date changed from 11/16/2017 to 11/21/2017

- Start date changed from 11/16/2017 to 11/20/2017

#3 - 12/01/2017 11:51 PM - Ramiro Yanque

- Due date changed from 11/21/2017 to 12/21/2017

- Start date changed from 11/20/2017 to 12/11/2017

- Estimated time set to 8.00 h

#4 - 01/08/2018 11:05 PM - Ramiro Yanque

- Due date changed from 12/21/2017 to 02/19/2018

#5 - 01/11/2018 11:19 AM - Ramiro Yanque

- Target version set to HF Target 1

#6 - 01/23/2018 08:10 PM - Ramiro Yanque

- Tracker changed from Task to Milestone

- Subject changed from Mantenimiento Ancon to Tareas Estaciones

- Parent task deleted (#1168)

#7 - 05/15/2018 02:50 PM - Ramiro Yanque

- Status changed from New to In progress

#8 - 08/29/2018 03:48 PM - Ramiro Yanque

- Status changed from In progress to Rejected
